<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

/*
Route::prefix('core')->group(function() {
    Route::get('/', 'CoreController@index');
});
*/

Route::group(['middleware' => 'auth'], function () {
    Route::get('/admin/core', '\Modules\Core\Http\Controllers\CoreAdminController@index')->name('admin.core.index');
    Route::put('/admin/core/update/{type}', '\Modules\Core\Http\Controllers\CoreAdminController@update')->name('admin.core.update');
});